Subject: Ticket Assigned - Look for a denim jumpsuit size XS
From: Splash <[email-masked]>
To: [email-masked]
Date: Tue, 15 Nov 2022 16:58:24 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Look for a denim jumpsuit size XS I'm looking for this jumpsuit, on the picture I attached, I went to your
many stores in Abu Dhabi, dubai, no luck for size XS.. Pls let le know
where can this be available. And would prefer if I can collect from Abu
Dhabi or from online..
thank you

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5273393